.Intro {
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    position: relative;
    padding: 0rem 0;
}

.heroBannerAcesso {
    padding: 0rem 0;
    text-align: center;
    position: relative;
    overflow: hidden;
    background-color: #c5c5c7; 
  }

.textIntro {
    padding: 2rem 3rem;
    margin-right: 0rem;
    margin-left: 0rem;
    margin-top: 0rem;
    margin-bottom: 1rem;
    text-align:justify;
    position: relative;
    overflow: hidden;
    font-weight: bolder;
    background-color: #f0f0f0;
}

.Tutorial {
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    margin-left: 5rem;
    position: center;
    padding: 2rem 0;
    font-weight: bold;
}

.Passos {
    align-content: center;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 0%;
    margin-left: 10rem;
    margin-right: 10rem;
    column-width: 100rem;
    font-weight: bold;
}

.Tutorial img{
    text-align: center;
    margin: 0;
    padding: 1rem;
    max-width: 18rem;
    max-height: 15rem;
    width: 18vw;
    height: 15vw;
}

.Info img{
    text-align: center;
    margin: 0;
    padding: 1rem;
    max-width: 20rem;
    max-height: 20rem;
    width: 20;
    height: 20vw;
}